Serkan DURAN IT Blog

VMware vSphere 6.7 U2c Sürümü Yayınlandı

30.07.2019
116
VMware vSphere 6.7 U2c Sürümü Yayınlandı

 

VMware güvenlik güncellemesi olan VMware vSphere 6.7 U2c için en son güncellemeyi yayınladı.vCenter Server 6.7 Güncelleme 2c | 16 Temmuz 2019 | ISO Yapı 14070457 ve  vCenter Sunucu Uygulaması 6.7 Güncelleme 2c | 16 Temmuz 2019 | ISO Yapı 14070457, bu sürüm için yapı numaralarıdır. En yeni ürünler arasında, VCSA için Photon OS için güvenlik düzeltmeleri ve VMware ESXi hypervisor için en son güvenlik yamaları bulunmaktadır.

VSphere’in önceki sürümlerinden en son VMware vSphere 6.7 U2c’ye yükseltme yapmak istiyorsanız, desteklenmeyen bazı yapılandırmalar olduğunu bilmeniz gerekmektedir. Örneğin vSphere 6.5 U3’ten yükseltme yapmak söz konusu olduğunda. Birkaç hatırlatma yapmamda fayda olacağını düşünüyorum.

  • Yükseltme ve vCenter Server 6.5 Güncelleme 3’ten vCenter Server 6.7’ye geçişler Güncelleme 2c desteklenmiyor. vCenter Server 6.5 Güncelleme 3, vCenter Server 6.7 Güncelleme 2c sürümünde bulunmayan kodları ve güvenlik düzeltmelerini içerir ve gerilemeye neden olabilir.
  • VCenter Server 6.7’den Güncelleme 1a’dan 6.7’ye Güncelleme 2c Güncellemesi desteklenmiyor. Önce vCenter Server 6.7 Güncelleme 1b veya 6.7 Güncelleme 2’ye yükseltme yapmanız ve ardından sisteminizi 6.7 Güncelleme 2c’ye yama yapmanız gerekir.
  • Hybrid Linked Mode (HLM) özelliğini kullanıyorsanız, vCenter Server 6.7 Güncelleme 2c’ye yükseltme yapmadan önce VMware Destek ekibiyle (Bulut Hizmeti Mühendisliği ekibi) irtibata geçin.
  • VCenter Server 6.7 Güncelleme 2c’ye yükseltmeyi destekleyen vCenter Server sürümleri hakkında daha fazla bilgi için, lütfen 67077 numaralı VMware bilgi tabanı makalesine inceleyebilirsiniz.

Çözülen Sorunlar?

Üyelik oluştururken bir hedef ESXi host belirtmezseniz, VMTX şablonunu yayınlamada hata alabiliriz.Llibrary tarafından yönetilen bir sanal makine şablonunu yayınlanmış bir library birden çok aboneye yayınladığınızda, hedef ESXi belirtmezseniz işlem başarısız olabilir An invalid argument \”spec.location.host\” was specified bu sorun sürümde çözüldü. Düzeltme, SelectCompatibleHostActivity bir host belirtilmemişse, clusterdan veya resource pools uyumlu bir ESXi hostu otomatik olarak seçme yöntemini eklemektedir.

Foton OS core güncelleme Foton OS core tanımlayıcılar CVE-2019-11477, CVE-2019-11478 ve CVE-2019-11479 güvenlik sorunlarını çözmek için sürümüne 4.4.182 güncellenir.

VCSA nasıl yükseltilir?

VCSA’nızın internet erişiminiz üzerinden çevrimiçi yüklemesi oldukça kolaydır. VAMI arayüzü ve 5480 portu üzerinden root olarak bağlanın ve ardından Güncelleme menüsü> stage and install basın. ( burada güncellemeleri otomatik olarak kontrol edebilirsiniz.)

Resim-1

İkinci seçenek ise manuel İndirme ve Yükleme;

Manuel erişerek ürününüze göre arama yaparak yamayı indirebilirsiniz  Yükleme Merkezi VMware Patch 

VMware-vCenter-Server-Appliance-6.7.0.32000-14070457-patch-FP. iso Dosyayı vCenter Server Appliance CD veya DVD sürücüsüne ekleyin.

Device Shell root olarak giriş yapın ve aşağıda verilen komutları çalıştırın:

ISO’yu oluşturmak için;
software-packages stage –iso

Aşamalı içeriği görmek için:
software-packages list –staged

RPM’leri yüklemek için:
software-packages install –staged

BİR YORUM YAZIN

ZİYARETÇİ YORUMLARI - 0 YORUM

Henüz yorum yapılmamış.

Copyright © 2019 Serkan DURAN